{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}Infos personnelles de {{ is_granted('ROLE_SUPER_ADMIN') ? '' : app.user.firstName }}{% endblock %}

{% block body %}
    <div class="row">
    <div class="col-sm-2">
        {% include 'AppBundle:Idea:help.html.twig' %}
    </div>
    <div class="col-sm-6 col-sm-offset-1">
        <div class="pinkGroup">
            <div id="idea" class="row">

                {% include 'AppBundle:Idea:_view.html.twig' %}
            </div>
        </div>
    </div>
    </div>

{% endblock %}
